* { 
	margin: 0; /*remove all default margins!*/
	padding: 0; /*remove all default padding!*/
}

body { 
	font:normal 0.75em Arial, Helvetica, sans-serif;
	color:#656668;
}


img {
	border: none;
	 -ms-interpolation-mode:bicubic; 
}

p {
	margin: 0 0 1.4em 0;
}

p, li{
	line-height:1.75em;
}

a:link, a:visited {
	color: #008ec9;
	text-decoration: none;
	outline: none;
}

a:hover {
	text-decoration: none;	
	color: #f6891f;
}

h1, h2, h3, h4, h5 {
	font:normal 2em/1.5em "gillsans", Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 0 0 0.75em 0;	
}

h1{
	font-size:3em;
	margin:0.75em 0 0 0;
}

h2{
	font-size:2em;
}

h3{
	font-size: 17px;

}

h4{
	font-size:1.5em;
	font-weight: normal;
}

h5{
	font-size:1em;
	font-weight: normal;
	text-transform:uppercase;
	color:#7b7b8d;
	line-height:1.138em;
}

ul {
	margin: 0;
}

ul li {
	list-style-type: none;
	padding: 0;
}

ol {
	margin: 1.2em 0 0.9em 2.7em;
}

ol li {
	padding: 0 0 0.9em 0;
}

label {
	cursor: pointer;
	margin-left: 5px;
	margin-top: -3px;
}

/*
table{
	border:0;
	border-collapse:collapse;
}
table p {
	margin: 0 !important;
}

table th {
		font-weight: bold;
		text-align: left;
		padding: 6px 10px;
		border-bottom: 1px solid #b5b5b5; }
 
table td {
		padding: 10px 0 0 0; }
*/

select, select option, input{ 
	background:#fff;
	color:#000;
	border:0;
}

input, textarea, select{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

input.btn{
	padding:0;

}

th{
text-align:left;
}

td{
	vertical-align:top;
}

fieldset{
	border:none;
}

.right{
	float:right !important;
}

.hidden{
	display:none;
}
.hidden-z {
	visibility: hidden;
}
.display-div {
	visibility: visible;
}

.intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin: 0 !important;
	color: #333;
	display: block;
	padding-bottom: 20px;
	line-height: 22px;
}



/* CSS3 */
.rounded {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	behavior: url(PIE.htc);
}
.rounded-boxes {
	background: #FFFFFF url(../images/bg-filter.gif) repeat-x scroll left bottom ;
	border-color: #ddd;
	border-radius: 3px 3px 3px 3px;
	border-style: solid solid none;
	border-width: 1px 1px 0;
	box-shadow: 1px 1px 1px #D6D7D6;
	behavior: url(PIE.htc);
	position: relative;
}


/* CLEAR FIX */
/* float clearing for IE6 */
* html .clearfix{
	height: 1%;
	overflow: visible;
}

/* float clearing for IE7 */
*+html .clearfix{
	min-height: 1%;
}

/* float clearing for everyone else */
.clearfix:after{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
.FindTxtInput {
	border: 1px solid #DDDDDD;
	color: #656668;
	font: 1em Arial,Helvetica,sans-serif;
	width: 266px;
}